Help save net neutrality! Learn more.
Close

#143 The new Cinepaint versioning system (1.3 -> 1.0-4) doesn't follow standard upstream versioning conventions and therefore conflicts with NVR format of Linux distributions

All
open
nobody
None
5
2014-02-24
2014-02-24
No

The new Cinepaint versioning system change (1.3 -> 1.0-4) doesn't follow standard upstream versioning conventions and therefore conflicts with NVR format of Linux distributions. Moreover, the decreased version breaks upgrade paths for distributions not supporting the so called "Epochs".

Please, change the version from 1.0-4 back to 1.4. The release number separated with dash is meant to be distribution specific version suffix that has nothing to do with upstream modifications.

Discussion


Log in to post a comment.